[Unit]
Description=bots telegram bots service
After=network.target

[Service]
Type=simple
User=http
Group=http
WorkingDirectory=/srv/apps/bots
ExecStart=/srv/apps/bots/venv/bin/python /srv/apps/bots/manage.py bot_worker
KillSignal=SIGINT

[Install]
WantedBy=multi-user.target
